Making dragdropupload compatible w/FF4 Rated 4 out of 5 stars

Another option for making DDU compatible with FF4 is to install the add-on Add-on Compatibility Reporter. This will allow you to enable DDU, and to test any other disabled add-ons for compatibility.

This review is for a previous version of the add-on (1.9.37).